.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.167424px;}
.lsd{letter-spacing:-0.149112px;}
.ls16{letter-spacing:-0.109872px;}
.ls5{letter-spacing:-0.099408px;}
.ls26{letter-spacing:-0.091560px;}
.ls1f{letter-spacing:-0.081096px;}
.ls18{letter-spacing:-0.066240px;}
.ls15{letter-spacing:-0.011520px;}
.ls1b{letter-spacing:-0.005760px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.008640px;}
.lsc{letter-spacing:0.025920px;}
.ls1d{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.031680px;}
.ls12{letter-spacing:0.034560px;}
.lse{letter-spacing:0.043200px;}
.ls19{letter-spacing:0.063360px;}
.ls2{letter-spacing:0.070416px;}
.ls1a{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.073248px;}
.ls11{letter-spacing:0.081096px;}
.ls24{letter-spacing:0.086328px;}
.ls1c{letter-spacing:0.091560px;}
.lsb{letter-spacing:0.094176px;}
.ls6{letter-spacing:0.096792px;}
.ls22{letter-spacing:0.099408px;}
.ls9{letter-spacing:0.102024px;}
.ls7{letter-spacing:0.104640px;}
.ls21{letter-spacing:0.107256px;}
.ls25{letter-spacing:0.109872px;}
.ls1{letter-spacing:0.112488px;}
.lsa{letter-spacing:0.115104px;}
.ls20{letter-spacing:0.117720px;}
.ls14{letter-spacing:0.118080px;}
.ls23{letter-spacing:0.122952px;}
.ls1e{letter-spacing:0.133416px;}
.lsf{letter-spacing:0.167040px;}
.ls3{letter-spacing:142.731576px;}
.ls4{letter-spacing:250.492464px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.198720px;}
.ws1a{word-spacing:-0.185736px;}
.ws8{word-spacing:-0.183120px;}
.ws1{word-spacing:-0.180504px;}
.ws1c{word-spacing:-0.177888px;}
.ws1b{word-spacing:-0.175272px;}
.ws5{word-spacing:-0.172656px;}
.ws20{word-spacing:-0.170040px;}
.ws1d{word-spacing:-0.167424px;}
.ws4{word-spacing:-0.164808px;}
.ws9{word-spacing:-0.162192px;}
.ws1f{word-spacing:-0.154344px;}
.wsd{word-spacing:-0.149112px;}
.ws6{word-spacing:-0.141264px;}
.wsc{word-spacing:-0.123840px;}
.wse{word-spacing:-0.115200px;}
.ws14{word-spacing:-0.112320px;}
.ws17{word-spacing:-0.109440px;}
.wsa{word-spacing:-0.106560px;}
.ws11{word-spacing:-0.069120px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.013080px;}
.ws3{word-spacing:0.031392px;}
.ws18{word-spacing:0.039240px;}
.ws1e{word-spacing:0.049704px;}
.ws21{word-spacing:0.065400px;}
.ws7{word-spacing:0.070632px;}
.ws16{word-spacing:0.081096px;}
.ws15{word-spacing:0.095040px;}
.ws12{word-spacing:0.099408px;}
.ws2{word-spacing:0.101712px;}
.ws13{word-spacing:0.282528px;}
.wsb{word-spacing:0.321768px;}
.wsf{word-spacing:0.340080px;}
._0{margin-left:-1.020240px;}
._2{width:1.151040px;}
._1{width:107.753040px;}
.fc1{color:rgb(196,0,38);}
.fc2{color:rgb(108,104,101);}
.fc0{color:rgb(51,51,51);}
.fs0{font-size:26.160000px;}
.fs4{font-size:28.800000px;}
.fs2{font-size:31.440000px;}
.fs5{font-size:33.840000px;}
.fs1{font-size:35.875200px;}
.fs3{font-size:39.120000px;}
.y0{bottom:0.803064px;}
.y20{bottom:2.409675px;}
.y29{bottom:2.409836px;}
.y2b{bottom:99.676837px;}
.y2a{bottom:119.239486px;}
.y28{bottom:136.296092px;}
.y27{bottom:138.705928px;}
.y26{bottom:155.858741px;}
.y25{bottom:158.268416px;}
.y24{bottom:177.831065px;}
.y23{bottom:197.297347px;}
.y22{bottom:216.860157px;}
.y21{bottom:236.422645px;}
.y1f{bottom:253.479251px;}
.y1e{bottom:255.888926px;}
.y1d{bottom:275.451576px;}
.y1a{bottom:579.690087px;}
.y19{bottom:591.444156px;}
.y18{bottom:603.198224px;}
.y17{bottom:603.223376px;}
.y16{bottom:614.977444px;}
.y15{bottom:626.731513px;}
.y14{bottom:638.485581px;}
.y13{bottom:650.239649px;}
.y12{bottom:661.993718px;}
.y11{bottom:673.747786px;}
.y10{bottom:685.501854px;}
.yf{bottom:697.255923px;}
.ye{bottom:709.009991px;}
.y1c{bottom:725.681608px;}
.y1b{bottom:725.686330px;}
.yd{bottom:727.898066px;}
.yc{bottom:776.177624px;}
.yb{bottom:813.183507px;}
.y2c{bottom:813.376242px;}
.y2d{bottom:825.904047px;}
.y4f{bottom:863.587684px;}
.y4d{bottom:863.680358px;}
.y4{bottom:864.836610px;}
.y4e{bottom:868.209480px;}
.y4c{bottom:873.083953px;}
.y4b{bottom:880.016647px;}
.y4a{bottom:891.770716px;}
.y49{bottom:903.524784px;}
.y9{bottom:914.562358px;}
.y48{bottom:915.278852px;}
.y8{bottom:922.749760px;}
.ya{bottom:931.430670px;}
.y47{bottom:931.759758px;}
.y46{bottom:952.862459px;}
.y45{bottom:964.616528px;}
.y44{bottom:976.370596px;}
.y43{bottom:988.124664px;}
.y42{bottom:1004.605570px;}
.y41{bottom:1025.708272px;}
.y40{bottom:1037.462340px;}
.y3f{bottom:1049.216408px;}
.y3e{bottom:1060.970477px;}
.y3d{bottom:1072.724545px;}
.y3c{bottom:1084.478613px;}
.y3b{bottom:1100.959519px;}
.y3a{bottom:1122.156758px;}
.y7{bottom:1124.736682px;}
.y39{bottom:1133.816289px;}
.y38{bottom:1145.570357px;}
.y37{bottom:1157.324426px;}
.y3{bottom:1163.865675px;}
.y6{bottom:1165.692967px;}
.y36{bottom:1169.078494px;}
.y35{bottom:1185.559400px;}
.y5{bottom:1200.963396px;}
.y34{bottom:1206.756638px;}
.y33{bottom:1218.510706px;}
.y32{bottom:1230.264775px;}
.y31{bottom:1241.924306px;}
.y30{bottom:1253.678375px;}
.y2f{bottom:1270.159280px;}
.y2{bottom:1274.013989px;}
.y1{bottom:1284.421704px;}
.y2e{bottom:1298.491393px;}
.h9{height:13.202379px;}
.h2{height:24.930480px;}
.h7{height:25.610640px;}
.h8{height:28.195200px;}
.h4{height:30.779760px;}
.ha{height:33.129360px;}
.h3{height:34.189066px;}
.h6{height:35.121821px;}
.h5{height:38.298480px;}
.h1{height:1351.557407px;}
.h0{height:1352.360472px;}
.w4{width:34.692383px;}
.w2{width:72.083062px;}
.w3{width:110.051947px;}
.w1{width:909.068916px;}
.w5{width:955.646652px;}
.w0{width:956.000000px;}
.x19{left:0.000000px;}
.x16{left:3.180135px;}
.x0{left:23.288868px;}
.x2{left:35.559692px;}
.xf{left:51.460368px;}
.x12{left:62.446289px;}
.x14{left:99.162394px;}
.x1{left:183.098686px;}
.x5{left:194.535127px;}
.x4{left:214.129095px;}
.xb{left:223.476765px;}
.xe{left:240.244750px;}
.x9{left:257.301838px;}
.x11{left:262.120224px;}
.x10{left:305.196600px;}
.x17{left:313.002386px;}
.xc{left:315.893418px;}
.x13{left:328.421222px;}
.x18{left:333.625080px;}
.x8{left:346.641134px;}
.x1b{left:350.296697px;}
.x15{left:365.137327px;}
.x7{left:405.965925px;}
.xa{left:444.255233px;}
.x3{left:454.181110px;}
.x20{left:532.044693px;}
.x1f{left:551.991946px;}
.x1c{left:560.185130px;}
.x1e{left:562.496028px;}
.x1d{left:569.533764px;}
.x21{left:605.384197px;}
.x1a{left:620.029972px;}
.x6{left:664.327808px;}
.xd{left:689.513129px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.138988pt;}
.lsd{letter-spacing:-0.123786pt;}
.ls16{letter-spacing:-0.091211pt;}
.ls5{letter-spacing:-0.082524pt;}
.ls26{letter-spacing:-0.076009pt;}
.ls1f{letter-spacing:-0.067322pt;}
.ls18{letter-spacing:-0.054989pt;}
.ls15{letter-spacing:-0.009563pt;}
.ls1b{letter-spacing:-0.004782pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.007173pt;}
.lsc{letter-spacing:0.021518pt;}
.ls1d{letter-spacing:0.023908pt;}
.ls17{letter-spacing:0.026299pt;}
.ls12{letter-spacing:0.028690pt;}
.lse{letter-spacing:0.035863pt;}
.ls19{letter-spacing:0.052599pt;}
.ls2{letter-spacing:0.058456pt;}
.ls1a{letter-spacing:0.059771pt;}
.ls8{letter-spacing:0.060807pt;}
.ls11{letter-spacing:0.067322pt;}
.ls24{letter-spacing:0.071665pt;}
.ls1c{letter-spacing:0.076009pt;}
.lsb{letter-spacing:0.078181pt;}
.ls6{letter-spacing:0.080352pt;}
.ls22{letter-spacing:0.082524pt;}
.ls9{letter-spacing:0.084696pt;}
.ls7{letter-spacing:0.086867pt;}
.ls21{letter-spacing:0.089039pt;}
.ls25{letter-spacing:0.091211pt;}
.ls1{letter-spacing:0.093382pt;}
.lsa{letter-spacing:0.095554pt;}
.ls20{letter-spacing:0.097726pt;}
.ls14{letter-spacing:0.098025pt;}
.ls23{letter-spacing:0.102069pt;}
.ls1e{letter-spacing:0.110756pt;}
.lsf{letter-spacing:0.138669pt;}
.ls3{letter-spacing:118.489106pt;}
.ls4{letter-spacing:207.947175pt;}
.ws10{word-spacing:-0.164968pt;}
.ws1a{word-spacing:-0.154189pt;}
.ws8{word-spacing:-0.152018pt;}
.ws1{word-spacing:-0.149846pt;}
.ws1c{word-spacing:-0.147674pt;}
.ws1b{word-spacing:-0.145503pt;}
.ws5{word-spacing:-0.143331pt;}
.ws20{word-spacing:-0.141159pt;}
.ws1d{word-spacing:-0.138988pt;}
.ws4{word-spacing:-0.136816pt;}
.ws9{word-spacing:-0.134644pt;}
.ws1f{word-spacing:-0.128129pt;}
.wsd{word-spacing:-0.123786pt;}
.ws6{word-spacing:-0.117271pt;}
.wsc{word-spacing:-0.102806pt;}
.wse{word-spacing:-0.095634pt;}
.ws14{word-spacing:-0.093243pt;}
.ws17{word-spacing:-0.090852pt;}
.wsa{word-spacing:-0.088461pt;}
.ws11{word-spacing:-0.057380pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.010858pt;}
.ws3{word-spacing:0.026060pt;}
.ws18{word-spacing:0.032575pt;}
.ws1e{word-spacing:0.041262pt;}
.ws21{word-spacing:0.054292pt;}
.ws7{word-spacing:0.058635pt;}
.ws16{word-spacing:0.067322pt;}
.ws15{word-spacing:0.078898pt;}
.ws12{word-spacing:0.082524pt;}
.ws2{word-spacing:0.084437pt;}
.ws13{word-spacing:0.234542pt;}
.wsb{word-spacing:0.267117pt;}
.wsf{word-spacing:0.282319pt;}
._0{margin-left:-0.846956pt;}
._2{width:0.955540pt;}
._1{width:89.451554pt;}
.fs0{font-size:21.716813pt;}
.fs4{font-size:23.908418pt;}
.fs2{font-size:26.100023pt;}
.fs5{font-size:28.092392pt;}
.fs1{font-size:29.781920pt;}
.fs3{font-size:32.475602pt;}
.y0{bottom:0.666667pt;}
.y20{bottom:2.000400pt;}
.y29{bottom:2.000533pt;}
.y2b{bottom:82.747067pt;}
.y2a{bottom:98.987067pt;}
.y28{bottom:113.146667pt;}
.y27{bottom:115.147200pt;}
.y26{bottom:129.386667pt;}
.y25{bottom:131.387067pt;}
.y24{bottom:147.627067pt;}
.y23{bottom:163.787067pt;}
.y22{bottom:180.027200pt;}
.y21{bottom:196.267067pt;}
.y1f{bottom:210.426667pt;}
.y1e{bottom:212.427067pt;}
.y1d{bottom:228.667067pt;}
.y1a{bottom:481.231707pt;}
.y19{bottom:490.989387pt;}
.y18{bottom:500.747067pt;}
.y17{bottom:500.767947pt;}
.y16{bottom:510.525627pt;}
.y15{bottom:520.283307pt;}
.y14{bottom:530.040987pt;}
.y13{bottom:539.798667pt;}
.y12{bottom:549.556347pt;}
.y11{bottom:559.314027pt;}
.y10{bottom:569.071707pt;}
.yf{bottom:578.829387pt;}
.ye{bottom:588.587067pt;}
.y1c{bottom:602.427067pt;}
.y1b{bottom:602.430987pt;}
.yd{bottom:604.267067pt;}
.yc{bottom:644.346507pt;}
.yb{bottom:675.067067pt;}
.y2c{bottom:675.227067pt;}
.y2d{bottom:685.627067pt;}
.y4f{bottom:716.910267pt;}
.y4d{bottom:716.987200pt;}
.y4{bottom:717.947067pt;}
.y4e{bottom:720.747067pt;}
.y4c{bottom:724.793627pt;}
.y4b{bottom:730.548827pt;}
.y4a{bottom:740.306507pt;}
.y49{bottom:750.064187pt;}
.y9{bottom:759.227067pt;}
.y48{bottom:759.821867pt;}
.y8{bottom:766.023867pt;}
.ya{bottom:773.230353pt;}
.y47{bottom:773.503547pt;}
.y46{bottom:791.022027pt;}
.y45{bottom:800.779707pt;}
.y44{bottom:810.537387pt;}
.y43{bottom:820.295067pt;}
.y42{bottom:833.976747pt;}
.y41{bottom:851.495227pt;}
.y40{bottom:861.252907pt;}
.y3f{bottom:871.010587pt;}
.y3e{bottom:880.768267pt;}
.y3d{bottom:890.525947pt;}
.y3c{bottom:900.283627pt;}
.y3b{bottom:913.965307pt;}
.y3a{bottom:931.562267pt;}
.y7{bottom:933.704000pt;}
.y39{bottom:941.241467pt;}
.y38{bottom:950.999147pt;}
.y37{bottom:960.756827pt;}
.y3{bottom:966.187067pt;}
.y6{bottom:967.704000pt;}
.y36{bottom:970.514507pt;}
.y35{bottom:984.196187pt;}
.y5{bottom:996.983867pt;}
.y34{bottom:1001.793147pt;}
.y33{bottom:1011.550827pt;}
.y32{bottom:1021.308507pt;}
.y31{bottom:1030.987707pt;}
.y30{bottom:1040.745387pt;}
.y2f{bottom:1054.427067pt;}
.y2{bottom:1057.627067pt;}
.y1{bottom:1066.267067pt;}
.y2e{bottom:1077.947067pt;}
.h9{height:10.960000pt;}
.h2{height:20.696123pt;}
.h7{height:21.260760pt;}
.h8{height:23.406342pt;}
.h4{height:25.551923pt;}
.ha{height:27.502451pt;}
.h3{height:28.382170pt;}
.h6{height:29.156500pt;}
.h5{height:31.793614pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:28.800000pt;}
.w2{width:59.840000pt;}
.w3{width:91.360000pt;}
.w1{width:754.666667pt;}
.w5{width:793.333333pt;}
.w0{width:793.626667pt;}
.x19{left:0.000000pt;}
.x16{left:2.640000pt;}
.x0{left:19.333333pt;}
.x2{left:29.520000pt;}
.xf{left:42.720000pt;}
.x12{left:51.840000pt;}
.x14{left:82.320000pt;}
.x1{left:152.000000pt;}
.x5{left:161.494000pt;}
.x4{left:177.760000pt;}
.xb{left:185.520000pt;}
.xe{left:199.440000pt;}
.x9{left:213.600000pt;}
.x11{left:217.600000pt;}
.x10{left:253.360000pt;}
.x17{left:259.840000pt;}
.xc{left:262.240000pt;}
.x13{left:272.640000pt;}
.x18{left:276.960000pt;}
.x8{left:287.765322pt;}
.x1b{left:290.800000pt;}
.x15{left:303.120000pt;}
.x7{left:337.014000pt;}
.xa{left:368.800000pt;}
.x3{left:377.040000pt;}
.x20{left:441.678720pt;}
.x1f{left:458.238000pt;}
.x1c{left:465.039600pt;}
.x1e{left:466.958000pt;}
.x1d{left:472.800400pt;}
.x21{left:502.561760pt;}
.x1a{left:514.720000pt;}
.x6{left:551.494000pt;}
.xd{left:572.401680pt;}
}
